Actualité
pirate

6.20 TN (HEN) - La faille utilisée est toujours présente dans le firmware 6.35

par
Source: Wololo

Total_Noob confirme que la faille qu'il exploite pour le développement de son HEN est présente dans le firmware 6.35.

Si Sony voulait contrer toute avancée dans le monde underground avec le firmware 6.35, c'est raté ! Nous venons en effet d'apprendre que Neur0n, développeur japonais, avait réussi à adapter le Half Byte Loader au dernier firmware. Mais qu'en est-il du HEN ?

6.20 TN Total_Noob HEN

Avant de continuer, rappelons ce qu'est un HEN :

A mi-chemin entre le Custom Firmware et le eLoader (Eboot Loader, autrement dit chargeur d'Eboot), un HEN (Homebrew ENabler) est un programme qui patche temporairement la RAM de la PSP. Ce patch désactive plusieurs sécurités implantées par Sony, et ouvre les portes vers le lancement d'un grand nombre d'homebrews, qui peuvent exploiter la majorité des fonctions de la PSP. Le HEN se différencie d'une part de l'Eloader car il permet de lancer des homebrews depuis le XMB, et d'autre part, du Custom Firmware traditionnel car nous devons relancer le HEN à chaque redémarrage de la console.

pirate

Total_Noob vient d'effectuer quelques tests et confirme que la faille Kernel qu'il exploite est présente dans ce nouveau firmware. Il n'a toutefois rien dit sur la faille User qu'il avait découverte dans le XMB, qui permettrait le lancement de son programme. Cependant, si le Half Byte Loader venait à être porté sur ce firmware, il serait plus intéressant pour Total_Noob de garder son exploit pour plus tard.

Wait & See...

Commenter 43 commentaires

floriandu74_1
Total_Noob vient d'effectuer quelques tests et confirme que la faille Kernel qu'il exploite est présente dans ce nouveau firmware. Il n'a toutefois rien dit sur la faille User qu'il avait découverte dans le XMB, qui permettrait le lancement de son programme.

Il y a un truc qui me "dérange" un peu dans ces phrases, si sa faille kernel est toujours présente dans ce firmware, c'est qu'il a du forcement la tester en la lançant avec sa faille user.
J'ai faux ?
Signaler Citer
ares2000
po forcément avec sa faille User , il y a tellement de possibilités, il n'est po le seul développeur , ce qui reste sur on ne peut pas nous faire part de toutes les failles User présente sinon Sony les boucheraient aussi tôt , il y a toujours des petites failles pour les tests ;
Très bonne nouvelle , Merci T_N , nous comptons sur toi
Signaler Citer
Anonymous
@florientdu74

Total_Noob a précisé qu'il avait une autre faille user à disposition, cette fois dans le xmb, c'est une faille vsh un peu à l'image de la faille tiff de Matiaz par lequel on peut lancer le chicken de Davee.

Il est clair que les devs ont un bon paquet de faille user qu'ils gardent au chaud.

Sony est à la ramasse complet!

Cela n'augure que du bon pour les mois à venir.
Signaler Citer
Avatar de l’utilisateur
xgo
En tout cas , je vous conseille de ne pas mettre a jour vos PSP laissez comme il est car il peut se bricker ,en plus c'est pas sur que T_N le met sur 6.30 , 6.31 ou 6.35 c'est possible mais ........
Signaler Citer
yonko
je suis d'accore avec "cicerron"

c'est quand même une bonne nouvelle pour l'underground psp

et "fouss93" oui je pense que est le bon mots


ps: sony n'avait pas dit que l'année 2010, était une année sans hack pour la psp ?

bon on ne va pas leurs en vouloir de créer des firmware pour l'undergroung psp :D
Signaler Citer
Avatar de l’utilisateur
captaindef
xgo a écrit:En tout cas , je vous conseille de ne pas mettre a jour vos PSP laissez comme il est car il peut se bricker ,en plus c'est pas sur que T_N le met sur 6.30 , 6.31 ou 6.35 c'est possible mais ........


Euh un firmware surtout un officiel ne brick pas tout seul sans raison.

La faille n'est pas boucher normale elle n'a pas été dévoilé :D
Signaler Citer